Menü
Alert!

Zwei Sicherheitsupdates von Novell

Lesezeit: 1 Min.
In Pocket speichern
vorlesen Druckansicht Kommentare lesen
Von

Novell hat Sicherheitsupdates für zwei seiner Produkte veröffentlicht. Eines der Updates soll eine Lücke in Novell NetMail schließen, mit der Angreifer ein System kompromittieren können. Nähere Informationen stehen nicht zur Verfügung. Betroffen soll die Version 3.5.2 sein.

Das zweite Update beseitigt drei Schwachstellen im Novell BorderManager 3.8. So soll auf bestimmte Weise kodierter HTTP-Verkehr an einigen Sicherheitskontrollen vorbeilaufen können. Die Proxy-Authentifizierung und -Zugriffskontrolle lässt sich austricksen, wenn ein HTTP-Request bereits durch einen anderen Proxy hindurchging. Zudem schließt das Update einen kritischen Fehler im Novell Client Trust, wahrscheinlich handelt es sich dabei um eine seit zwei Monaten bekannte Lücke.

Siehe dazu auch:

(dab)